Subject: Re: Urgent - Les Mills
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 9 Oct 2020 04:23:51 -0700 (MST)

Hi Deeksha, 

Honestly, I have not seen any major issues with her tickets. She still guides us on things but that was in very simple terms. I have seen tickets in the recent past where she appreciated the drafts she has sent and even I have sent. 

I would not say she did not provide feedback to Olesia however, those tickets were handled and closed without further issues. I would doubt if it is Olesia's response as Japanese Sales support (Tomoko) was added as soon as she ended contact for Marika. 

She is now following this process over for all other regions. 

FYI - USA is also live now. Just checked one ticket where she assigned it to the USA group. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Friday, October 9, 2020 4:23:28 PM 
Subject: Re: Urgent - Les Mills 

Hi Pritish, 

Thanks for letting us know. 

Could you please check on Olesia’s tickets and let me know how she is performing? Does she need help from Charlotte? If it’s because of Olesia’s performance, we should know before we talk to Charlotte. 

Thanks 
Regards, 
Deeksha 

Sent from my iPhone 

On 9 Oct 2020, at 15:29, Pritish Nandi <[email-masked]> wrote: 

BQ_BEGIN

Hi Sir, 

I am not sure if you are already aware of this but Les Mills is adding it's own people for support in different centers. They have added Japan, UK and now Nordic. 

I also see them creating a group for USA which might go live soon. 

Just wanted to update you on the status of this account. 

Regards, 
Pritish Nandi 

BQ_END